#header {
	background:#ccc url(../images/journal_header.jpg) no-repeat left top;
}                      

#quick-nav {
	background: #26355c;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#26355c), to(#2A4385));
	background: -webkit-linear-gradient(top, #26355c, #2A4385);
	background: -moz-linear-gradient(top, #26355c, #2A4385);
	background: -o-linear-gradient(top, #26355c, #2A4385);
	background: linear-gradient(to bottom, #26355c, #2A4385);
}

#main-navigation li a {
    border-left: 1px solid #0d60b4;
    color: #0d60b4;
	line-height: 1.231;
}

#alt-aop-dates {
	display: block;
}

body.ie8 dl.citation dd.pubdate,
body.ie8 dl.citation.dates dd,
body.ie7 dl.citation dd.pubdate,
body.ie7 dl.citation.dates dd {
	overflow: auto;
    padding-right: 4px;
}

